doesn´t work Rated 1 out of 5 stars

Use Firefox 20.0.1. it doesn´t work with

This review is for a previous version of the add-on (1.4.8).